npm错误! 代码1安装在电子应用程序中使用的请求模块

当试图使用'npm install request'来安装请求时,我得到一个' npm err! 代码1 '。 我不明白这是什么意思,我找不到解释。 这是什么,如何安装请求模块?

我没有太多的电子经验。 这可能是我做错了事,或者我错过了一步。

这是一个networking刮板。 如果没有请求模块,请求(URL,函数(error,response,html)将不起作用

有人可以给我一些关于如何使这项工作的方向。

如果有帮助,我也使用Windows x64位机器。

谢谢

________________________________________________________________________________

这是我运行'npm安装请求'时得到的。

westhlp@1.0.0 C:\ User \ myName \ Desktop \ electnode

` – (空)

npm警告westhlp@1.0.0没有描述

npm警告westhlp@1.0.0无资料库字段;

npm错误! 代码1

       

网上收集的解决方案 "npm错误! 代码1安装在电子应用程序中使用的请求模块"